@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(https://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);
@import url(mypage.css);

body {font-size: 13px; font-family:'Nanum Gothic','±¼¸²'; color:#767676; margin:0; padding:0; position:relative; min-width:1200px; width:100%;}
.body_wrap{width:100%;}

/* layout */
.logo{width:140px; float:left;}

.main_container{clear:both; width:100%; padding:0;}


/* gnb_mypage */
.header{width:100%; height:90px; background-color:#f3f3f3;}

.gnb{width:1000px; margin:0 auto; height:90px;}
.gnb ul{float:left; width:420px; line-height:20px; margin:38px 0 0 30px;}
.gnb ul li{float:left; text-align:center;}
.gnb ul li a{font-weight:bold; color:#343434; font-size:18px;}
.gnb ul li a:hover{color:#3784d3;}

.gnb #menu01{width:125px;}
.gnb #menu02{width:70px;}
.gnb #menu03{width:85px;}
.gnb #menu04{width:70px;}
.gnb #menu05{width:70px;}

/* gnb_user */
/*.header_user{width:100%; height:114px; background-color:#f3f3f3;}*/
.header_user{width:100%; height:135px; background-color:#f3f3f3;}

/*.tp_menu{height:24px; background-color:#474747;}*/
.tp_menu{height:45px; background-color:#474747;}
.tp_menu ul{width:1000px; margin:0 auto; list-style:none; padding:0;}
/*.tp_menu ul li{font-size:12px; height:24px; line-height:24px; float:right; padding:0 10px;}*/
.tp_menu ul li{font-size:12px; height:45px; line-height:40px; float:right; padding:0 10px;}
.tp_menu ul li a{color:#ffffff; text-decoration:none;}

.gnb_user{width:1000px; margin:0 auto; height:90px; }
.gnb_user ul{float:left; width:408px; line-height:20px; padding:0 0 0 35px;}
.gnb_user ul li{float:left; text-align:center;}
.gnb_user ul li a{display:block; width:100%; font-weight:bold; color:#343434; font-size:18px; height:90px; line-height:90px;}
.gnb_user ul li a:hover{background:url(../img/common/bg_gnb_ov.jpg) repeat-x left bottom; height:90px; line-height:90px;}

.gnb_user #menu01{width:100px;}
.gnb_user #menu02{width:90px;}
.gnb_user #menu03{width:110px;}


.member_info{float:right; height:90px;}
.member_info span{display:block; float:left; width:270px; padding:0 0 0 22px; line-height:20px; height:20px; margin:38px 0 0 0; background:url(/img/mypage/info_profile.jpg) no-repeat left 2px;}
.member_info span em{font-weight:bold; color:#343434;}
.member_info .btn_modify{display:block; float:left; margin:35px 5px 0 0;}
.member_info .btn_logout{display:block; float:left; margin:35px 0 0 0;}

.container{clear:both; width:100%; padding:30px 0;}
.contents{width:1000px; margin:0 auto;}
.contents .title{padding:43px 0 0 0;}
.contents .title .tit_h2{font-weight:bold; font-size:26px; color:#4a4a4a; padding:0 10px 0 0; float:left;}
.contents .title span{float:left; line-height:26px;}
.contents .title span em{color:#6aaaec; font-weight:bold;}

.container .page{clear:both; padding:35px 0 0 0; position:relative;}

.footer{width:100%; border-top:1px solid #bbbbbb; padding:35px 0; clear:both;}
.footer .bt_menu{width:1000px; margin:0 auto;}
.footer .bt_menu ul{float:left; height:16px;}
.footer .bt_menu ul li{float:left; padding:0 10px; text-align:left; background:url(/img/mypage/bt_menu_bar.jpg) no-repeat right 4px;}
.footer .bt_menu .name{font-weight:bold; color:#343434;}
.footer .bt_menu .last{background:none;}

.footer select{float:right; background-color:#ececec; border:1px solid #ececec; width:175px; height:30px;}

.clear{clear:both;}
.clear:after {content :''} 

.stitle{padding:15px 0; height:30px;}
.stitle .tit_h3{font-weight:bold; font-size:18px; color:#353535; line-height:30px;}